# Beekeeper (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Gatherer |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 45 seconds |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Produces Honey from meadows, used in wine production.

## Costs

**Build Cost:** 1 Timber, 3 Bricks, 2 Concrete

**Maintenance:** -14 gold/min, 3 Patricians

## Production

**Input:** None

**Output:** [Honey](../goods/honey.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Meadow placement required |

## Related Buildings

- [Vineyard (Latium)](./vineyard-latium.md)
- [Winery (Latium)](./winery-latium.md)
